.acidente {
    padding: 60px 10px;
}
.acidente-link {
    background: url(/img/main-servico.png) no-repeat center center;
    background-size: cover;
    color: #fff;
    padding: 30px;
    padding-bottom: 60px;
    padding-left: 60px;
    position: relative;
    display: grid;
    gap: 20px;
}
.acidente-grid {
    max-width: 1000px;
}
.acidente-link .btn2 {
    position: absolute;
    bottom: -20px;
    left: 60px;
}
.acidente-link h4 {
    font-size: 2.5rem;
    line-height: 1.1em;
    font-weight: 900;
}
.acidente-link h4 span {
    color: #0069B3;
}
.acidente-link h3 {
    font-size: 1.625rem;
    font-style: italic;
}
.acidente-link h3 span {
    font-style: normal;
    font-weight: 600;
    border: 2px solid #0069B3;
    padding: 5px;
    border-radius: 10px;
    margin-left: 15px;
    margin-right: 15px;
}

@media only screen and (min-width:620px) and (max-width:745px) {

    .acidente-link {
        padding: 30px;
        padding-bottom: 60px;
        padding-left: 30px;
    }

    .acidente-link h3 {
        font-size: 1.3rem;
    }
    .acidente-link h4 {
        font-size: 1.8rem;
    }
    .acidente-link .btn2 {
        left: 30px;
    }
}

@media only screen and (min-width:500px) and (max-width:619px) {

    .acidente-link {
        padding: 20px;
        padding-bottom: 60px;
        padding-left: 20px;
    }

    .acidente-link h3 {
        font-size: 1.1rem;
    }
    .acidente-link h3 span {
        margin-left: 7px;
        margin-right: 7px;
    }
    .acidente-link h4 {
        font-size: 1.3rem;
    }
    .acidente-link .btn2 {
        left: 20px;
        font-size: 1.5rem;
    }
}

@media only screen and (min-width:0px) and (max-width:499px) {

    .acidente-link {
        padding: 20px;
        padding-bottom: 60px;
        padding-left: 20px;
    }

    .acidente-link h3 {
        font-size: 1.1rem;
    }
    .acidente-link h3 span {
        margin-left: 7px;
        margin-right: 7px;
        border: none;
        padding: 0px;
    }
    .acidente-link h4 {
        font-size: 1.3rem;
    }
    .acidente-link .btn2 {
        left: 10px;
        font-size: 1.3rem;
    }
    .acidente-link .btn2 svg {
        display: none;
    }
}